/* Top box. */
@media screen
{

 .signinBoxStates a:link, .signinBoxStates a:visited { color:#fff !important; font-weight:bold; height:44px; display:block; margin:0 5px 0 0; padding:18px 10px 0 8px; text-align:center; text-decoration:none; width:47px; }

 .signinBoxStates div { color:#fff; font-weight:bold; height:44px; margin:0 5px 0 0; padding:18px 10px 0 8px; text-align:center; text-decoration:none; width:47px; }
 .signinBoxStates { float:left; margin:0.75em 0 0; }
 .signinboxApply { background:url(/image/background/year-apply.png); }
 .signinboxCancelled, .signinboxNoRefund, .signinboxPaid, .signinboxSuspended { background:url(/image/background/year-ended.png); }
 .signinboxClaim { background:url(/image/background/year-claim.png); }
 .signinboxClosed { background:url(/image/background/year-closed.png); }
 .signinboxNeedDocument { background:url(/image/background/year-need-document.png); }
 .signinboxProcessing { background:url(/image/background/year-processing.png); }
 .signinboxSoon { background:url(/image/background/year-soon.png); }

}

/* Apply Wizard Year Box */
@media screen
{

 .taxyear span a:link, .taxyear span a:visited { color:#fff !important; font-size:20px; height:74px; display:block; padding:29px 0 0; text-align:center; text-decoration:none; width:104px; }

 .taxyear div { color:#fff; font-size:20px; height:74px; display:block; padding:29px 0 0; text-align:center; text-decoration:none; width:104px; }
 .taxyear { min-height:168px; text-align:center; }
 .statusApply { background:url(/image/background/year-apply-large.png); }
 .statusCancelled, .statusNoRefund, .statusPaid, .statusSuspended { background:url(/image/background/year-ended-large.png); }
 .statusClaim { background:url(/image/background/year-claim-large.png); }
 .statusClosed { background:url(/image/background/year-closed-large.png); }
 .statusDividerLine { padding:0 1em 0 0; text-align:center; vertical-align:top; width:104px; }
 .statusNeedDocument { background:url(/image/background/year-need-document-large.png); }
 .statusProcessing { background:url(/image/background/year-processing-large.png); }
 .statusSoon { background:url(/image/background/year-soon-large.png); }

}

/* "Home". */

@media screen
{

 #homeapply2 { background:#95ba14 linear-gradient(to bottom, #95ba14 0%, #b5cf67 49%, #8fb713 50%, #95ba14 100%); color:#fff; display:block; text-transform:uppercase; }
 #homefees a:link, #homefees a:visited, #homeietc a:link, #homeietc a:visited { text-decoration:underline; }

 #homeapply2:hover { background:#ff691d linear-gradient(to bottom, #ff722a 0%, #ff742d 49%, #ff5d09 50%, #d44700 100%); color:#fff; }

 #homeapply1 img { height:auto; width:100%; }
 #homeapply1 { display:block; position:absolute; }
 #homeapply2 { display:block; }
 #homenorefundnofee h2, #homerefundamounts h3, #hometalkperson h2, .homebox .text { float:left; }
 #homenorefundnofee h2, #hometalkperson h2 { margin-right:4%; width:36%; }
 #homefees { background:#e7f0fb; } /* Box 1 */
 #homefrog img { height:auto; width:100%; }
 #homefrog { max-width:248px; width:33%; }
 #homeietc, #homerefundamounts { border-bottom:dotted 2px #00aef0; } /* Box 4 */
 #homerefundamounts h3 { margin:18px 4% 0; text-align:center; width:32%; }
 #homerefundamounts, #hometalkperson { padding-bottom:0px; min-height: 149px; }
 #homesummerholiday { font-size:12px; }
 #hometalkperson h2 img { height:144px; max-width:123px; }
 .homebox .text { padding:0.75em 0; width:60%; }
 .homebox h2 img { height:auto; max-width:100%; }
 .homebox h2 { font-family:bitter,serif; font-weight:normal; text-transform:uppercase; }
 .homebox { border-top:dotted 2px #00aef0; color:#1a9bd8; font-size:14px; }

}

@media screen and (min-width:840px)
{
 #homefrog { margin:0; }
 #homeintro { float:right; font-size:16px; margin:-0.25em 0 0 12px; max-width:504px; }
}
@media screen and (max-width:839px)
{
 #homefrog { margin:4em 0 0; }
 #homeintro { font-size:14px; margin:-0.25em 0 0; }
}
@media screen and (min-width:720px)
{
 #homeietc, #homerefundamounts { background:#e7f0fb; } /* Box 4 */
 #homeoutage, #homesummerholiday, #hometalkperson { border-bottom:dotted 2px #00aef0; } /* Box 3 */
 #homerefundamounts { padding-bottom:13px; }
 .homebox { float:left; min-height:144px; padding:0 2.34375% 18px; width:45.3125%; }
}
@media screen and (max-width:719px)
{
 #homeoutage, #homesummerholiday, #hometalkperson { background:#e7f0fb; } /* Box 3 */
 .homebox { padding:0 2.34375% 18px; max-width:348px; }
}
@media screen and (min-width:576px)
{
 #homeapply1 { margin:-45px 0 0 11px; }
 #homeapply2 { border-radius:9px; font:30px bitter,serif; padding:10px 20px 10px 150px; text-shadow:2px 2px 4px #666; }
 #homeapplycontainer { max-width:504px; padding:45px 0 0; }
 #homerefundamounts h3 { font-size:36px; }
 #homewhyus1, #homewhyus2, #homewinners { float:left; width:48%; }
 #homewhyus1 { margin:0 4% 0 0; }
}
@media screen and (min-width:360px) and (max-width:575px)
{
 #homeapply1 { margin:-30px 0 0 8px; width:90px; }
 #homeapply2 { border-radius:6px; font:16px bitter,serif; padding:6px 12px 6px 101px; text-shadow:1px 1px 2px #666; }
 #homeapplycontainer { max-width:288px; padding:30px 0 0; }
 #homerefundamounts h3 { font-size:24px; }
 #hometalkperson h2 img { display:none; }
 #hometalkperson .text { padding-top:0; width:100%; }
}
@media screen and (max-width:359px)
{
 #homeapply1 { display:none; }
 #homeapply2 { border-radius:6px; font:16px bitter,serif; padding:6px 12px; text-shadow:1px 1px 2px #666; }
 #hometalkperson h2 img { display:none; }
 #hometalkperson .text { padding-top:0; width:100%; }
}

/* "Log On". */
@media screen
{

 #logonsignup a:link, #logonsignup a:visited { background:#95ba14 linear-gradient(to bottom, #95ba14 0%, #b5cf67 49%, #8fb713 50%, #95ba14 100%); border-radius:9px; color:#fff; display:block; float:left; font:30px bitter,serif; padding:10px 20px; text-shadow:2px 2px 4px #666; text-transform:uppercase; }

 #logonsignup a:link:hover, #logonsignup a:visited:hover { background:#ff691d linear-gradient(to bottom, #ff722a 0%, #ff742d 49%, #ff5d09 50%, #d44700 100%); color:#fff; }

 #logonsignup:after { clear:both; content:''; display:block; }

}
@media screen and (min-width:576px)
{
 #logonnoaccount, #logonreturning { float:left; width:48%; }
 #logonnoaccount { margin:0 4% 0 0; }
 #logonreturning { margin:0; }
}

/* "Sign Up". */
@media screen and (min-width:552px)
{
 #idtypecontent { margin:0.75em 0 0; width:60%; }
 #idtypecontent:after { clear:both; content:''; display:block; }
 #idtypecontent, #idtypelicence { float:left; }
 #idtypelicence { margin-right:1.5%; text-align:right; width:33.25%; }
}

/* "Apply Now". */
@media screen
{

 .taxyear { float:left; margin:0.75em 1.5em 0 0; }

}

/* "About Us". */
@media screen
{

 #aboutusotanz a:link, #aboutusotanz a:visited { border-radius:4px; border:1px solid #00aeef; display:block; padding:3px; }

 #aboutusotanz { float:right; margin:0.25em 0 0 0.75em; }

}

/* "About Us - Customer Stories". */
@media screen and (min-width:444px)
{
 .storypair { float:left; width:300px; }
}
@media screen and (min-width:258px)
{
 .story { float:left; margin:0 18px 0 0; padding:0 0 9px; width:132px; }
}

/* Forms. */
@media screen
{
 #top #logonbutton, #top #logontextboxes { float:left; margin:0 12px 0 0; }
 #top fieldset dl { margin:0.5em 0 0; }
 #top fieldset { border:0; margin:0; }
 #top input[type='password'], #top input[type='text'].irdnumber { border-color:#069; border-radius:3px; padding:3px; width:108px; }
 #top label { font-size:14px; font-weight:normal; text-transform:uppercase; }
 #top legend { background:transparent; margin:0; padding:0; text-transform:uppercase; }
 fieldset dd { margin-left:0; }
 fieldset dl { margin:1em 0 0; }
 fieldset { border-color:#00aef0; border-style:dotted; border-width:1px 0 0; margin:2em 0 0; padding:0; }
 input[type='password'], input[type='text'], textarea { border:1px solid #999; font:12px sans-serif; padding:2px; }
 input[type='submit'] { background:#26b8f1 linear-gradient(to bottom, #26b8f1 0%, #2bb4ea 49%, #05a9ea 50%, #0497d0 100%); border-radius:6px; border:0; color:#fff; font-size:12px; margin:0; padding:3px 9px; text-transform:uppercase; }
 input[type='submit']:hover { background:#ff691d linear-gradient(to bottom, #ff722a 0%, #ff742d 49%, #ff5d09 50%, #d44700 100%); }
 input[type='submit'].small { border-radius:4px; font-size:10px; margin:3px 0 0; padding:1px 3px; text-shadow:none; }
 input[type='text'].date, input[type='text'].irdnumber { width:76px; }
 input[type='text'].error, textarea.error { border-color:#f00; color:#000; }
 input[type='text'].phone { width:108px; }
 input[type='text'].smallint, input[type='text'].tinyint { width:44px; }
 legend { background:#fff; color:#1a9bd8; font:18px bitter,serif; margin:0 0 0 12px; padding:0 4px; }
}
@media screen and (min-width:552px)
{
 #top fieldset dt { margin-right:6px; padding:0.2em 0 0; width:96px; }
 #top fieldset dd { width:116px; }
 fieldset dd { width:66%; }
 fieldset dl:after { clear:both; content:''; display:block; }
 fieldset dt { margin-right:0.75%; text-align:right; width:33.25%; }
 fieldset dt, fieldset dd { float:left; }
}
@media screen and (max-width:551px) and (min-width:408px)
{
 #top #logonbutton dl { padding:17px 0 0; }
}
@media screen and (max-width:408px)
{
 #top legend { display:none; }
}
@media screen and (min-width:354px)
{
 fieldset textarea, input[type='text'].email, input[type='text'].names { width:276px; }
}
@media screen and (max-width:353px)
{
 fieldset textarea, input[type='text'].email, input[type='text'].names { width:96%; }
}
.radiolist label, .tickbox label { font-weight:normal; margin:0 0.25em 0 0; }
label { font-weight:bold; }

/* Developer Express. */
@media screen
{
 table.dateday { width:42px; }
 table.datemonth { width:92px; }
 table.dateyear { width:67px; }
 table.irdnumber input[type='text'] { width:76px !important; }
 table.phone input[type='text'] { width:108px !important; }
 table.title { width:117px; }
}
@media screen and (min-width:354px)
{
 table.dxeMemo textarea, table.email input[type='text'], table.names input[type='text'] { width:276px !important; }
}
@media screen and (max-width:353px)
{
 table.dxeMemo, table.email input[type='text'], table.names input[type='text'] { width:96% !important; }
}
table.aspxcheckbox tr td { padding:0 0.25em 0.5em 0; vertical-align:top; }
table.aspxcheckbox, table.dxtcControl { margin:0.75em 0 0; }

/* Site. */

#cookiesrequired { display:none; }

@media screen
{

 a:link, a:visited { color:#1a9bd8; text-decoration:none; white-space:nowrap; }
 #comodo a:link, #comodo a:visited, #sitebywired a:link, #sitebywired a:visited { color:#fff; }
 #footer a:link, #footer a:visited { color:#fff; text-decoration:underline; }
 #nav1 a:link, #nav1 a:visited { background:linear-gradient(to bottom, #26b8f1 0%, #2bb4ea 49%, #05a9ea 50%, #0497d0 100%); color:#fff; display:block; padding:0.75em; }
 a:link.linkbutton, a:visited.linkbutton { background:#26b8f1 linear-gradient(to bottom, #26b8f1 0%, #2bb4ea 49%, #05a9ea 50%, #0497d0 100%); border-radius:6px; border:0; color:#fff; font-size:12px; margin:0; padding:6px 12px 4px; text-transform:uppercase; }

 a:link.current, a:visited.current, a:link:hover, a:visited:hover { color:#ff691d; }
 #comodo a:link:hover, #comodo a:visited:hover, #footer a:link:hover, #footer a:visited:hover, #sitebywired a:link:hover, #sitebywired a:visited:hover { color:#f96; }
 #footer a:link:hover, #footer a:visited:hover { text-decoration:none; }
 #nav1 a:link.current, #nav1 a:visited.current, #nav1 a:link:hover, #nav1 a:visited:hover { background:#ff691d linear-gradient(to bottom, #ff722a 0%, #ff742d 49%, #ff5d09 50%, #d44700 100%); }
 a:link.linkbutton:hover, a:visited.linkbutton:hover { background:#ff691d linear-gradient(to bottom, #ff722a 0%, #ff742d 49%, #ff5d09 50%, #d44700 100%); color:#fff; }

 #comodo, #sitebywired { font-size:10px; margin:0; padding:0 0 18px; text-align:center; }
 #footer #otanz img { border-radius:4px; border:3px solid #fff; }
 #footer #otanz { float:left; margin:0 12px 0 0; }
 #footer p { margin:0.3em 0 0; }
 #footer strong { font-size:20px; font-weight:normal; text-transform:uppercase; }
 #footer { background:#26b8f1; border-radius:0 0 6px 6px; color:#fff; font-size:10px; margin:24px -12px -12px; padding:6px; }
 #main { background:#fff; border-radius:0 0 12px 12px; color:#444; padding:18px; }
 #message { background:#dedede; border-color:#fff; border-style:solid; border-radius:12px 12px 0 0; border-width:6px 6px 0; color:#414141; font:22px bitter,serif; padding:6px 12px; text-transform:uppercase; }
 #nav1 { background:#26b8f1 linear-gradient(to bottom, #26b8f1 0%, #2bb4ea 49%, #05a9ea 50%, #0497d0 100%); border-color:#069; border-style:solid; color:#333; text-transform:uppercase; }
 #nav2 ul { list-style:none; margin:0; }
 #popup #content { max-width:768px; margin:0 auto; padding:18px; }
 #popup { background:#fff; color:#444; }
 #step .selectedstep { color:#444; }
 #step li { border-right:1px solid #939fa7; float:left; margin:0 6px 0 0; padding:2px 6px 2px 0; }
 #step li:last-of-type { border-right:0; margin:0; padding:2px 0;}
 #step { background:#c7d1d9; border-radius:6px; border:1px solid #939fa7; color:#888; float:left; font-size:11px; list-style:none; margin:0.75em 0 0; padding:0 6px; }
 #taxrefundsconz { float:right; margin:3px 0 0; }
 #top .logon { background:#d0dfec; border-color:#fff; border-style:solid; padding:12px 18px; }
 .data td, .data th { border-bottom:1px solid #8dceec !important; }
 .data tr:nth-child(even), .data th { background:#cee1f2; }
 .data.gridview tr:nth-child(even) { background:#e7f0fb !important; }
 .data.gridview tr:nth-child(odd), .data.gridview th { background:#cee1f2 !important; }
 .data { background:#e7f0fb; border-top:1px solid #8dceec !important; }
 .error { color:#f00; }
 .explanation { color:#828286; font-size:11px; }
 .helplink { text-align:right; }
 .image img { height:auto; max-width:100%; }
 .image { width:100%; }
 blockquote { border:1px dotted #00aef0; }
 body { background:#939fa7 url(/image/background/body.png) repeat-x; color:#555; font:12px arial,sans-serif; }
 dfn { border-bottom:1px dotted #999; cursor:help; }
 h1 small { font-size:14px; text-transform:uppercase; }
 h1 { border-bottom:dotted 2px #00aef0; font-size:30px; margin:0 0 18px; padding:0 0 12px; }
 h1, h2 { color:#1a9bd8; }
 h1, h2, h3 { font-family:bitter,serif; }
 h2 { font-size:18px; margin:1em 0 0; }
 h3 small { font-size:12px; }
 h3 { font-size:16px; margin:1em 0 0; }
 ul.column, ul.columnlast { float:left; }
 ul.column { margin-right:3em; }

}

@media screen and (min-width:840px)
{

 #nav1 li:first-of-type a:link, #nav1 li:first-of-type a:visited { border-radius:10px 0 0 10px; }
 #nav2 a:link, #nav2 a:visited { background:url(/image/background/nav2-link.png) no-repeat 0 10px; border-bottom:dotted 2px #999; display:block; padding:0.5em 2px 0.5em 10px; white-space:normal; }

 #nav2 a:link.current, #nav2 a:visited.current, #nav2 a:link:hover, #nav2 a:visited:hover { background-position:0 -59px; }

 #main { margin:0 auto 18px; max-width:768px; }
 #message small { font-size:19px; }
 #message { font:22px bitter,serif; margin:6px auto 0; max-width:768px; }
 #nav1 { border-radius:12px; border-width:2px; font:16px bitter,serif; margin:0 auto; max-width:840px; }
 #nav2 li { background:#fff; margin:0; padding:0 0 0 24px; }
 #nav2 ul { background:url(/image/background/navpages-bottom.png) no-repeat bottom left; padding:0 0 41px 0; }
 #nav2 { background:url(/image/background/navpages-top.png) no-repeat; float:left; margin:0 2.34375% 0 -3.90625%; padding:29px 0 0; width:21.5625%; }
 #nav2 + #content { float:left; width:80%; }
 #top { margin:0 auto; max-width:804px; }
 #top .logon { border-radius:0 0 36px 12px; border-width:0 6px 6px; width:73%; }
 p .explanation { padding:0 0 0 20px; }

}

@media screen and (max-width:839px)
{

 #nav2 a:link, #nav2 a:visited { background:#00aeef; color:#fff; display:block; padding:4px 3%; width:94%; }

 #nav2 a:link.current, #nav2 a:visited.current, #nav2 a:link:hover, #nav2 a:visited:hover { background:#ff691d; }

 #main { margin:0 18px 18px; }
 #message small { font-size:13px; }
 #message { font:16px bitter,serif; margin:6px 18px 0; }
 #nav1 { border-width:2px 0; font:12px bitter,serif; margin:0; }
 #nav2 li { float:left; margin:0 1px 1px 0; width:24.8%; }
 #nav2 ul { padding:0; }
 #nav2 ul:after { clear:both; content:''; display:block; }
 #nav2 { margin:-18px -16px 12px; }
 #top { margin:0; }
 #top .logon { border-width:0 0 6px; }

}

@media screen and (max-width:624px)
{
 #main { margin:0 6px 18px; }
 #message small { font-size:10px; }
 #message { font:14px bitter,serif; margin:6px 6px 0; }
 #nav2 li { width:33%; }
}
@media screen and (max-width:456px)
{
 #message { font:13px bitter,serif; }
 #nav2 li { width:49.6%; }
 .wide { font-size:10px; }
}
@media screen and (max-width:324px)
{
 #nav2 li { width:99%; }
 .wide { font-size:8px; }
}

#nav1 li { border-right:1px solid #9cf; float:left; margin:0; }
#nav1:after { clear:both; content:''; display:block; }
#nav1 { list-style:none; }
.clear { clear:both; }
.data td, .data th { padding:0.5em 0.75em !important; text-align:left; vertical-align:top; }
.data td.datetime, .data td.number { text-align:right; white-space:nowrap; }
.data td.mark, .data th.mark { text-align:center; }
.data th.datetime, .data th.number { text-align:right; }
.data, .youtube, p { margin:0.75em 0 0; }
.keyvalue, .nowrap, span.phone { white-space:nowrap; }
.sectionstart { margin:1.5em 0 0; }
.youtube iframe { height:100%; left:0; position:absolute; top:0; width:100%; }
.youtube { height:auto; max-width:640px; padding-bottom:56.25%; overflow:hidden; position:relative; width:100%; }
blockquote { margin:0.75em 0 0; padding:0.25em 1em 1em; }
body, form { margin:0; padding:0; }
dfn { font-style:normal; }
img { border:0; } /* IE fix */
li { margin:0.25em 0 0; }
ol ol ol { list-style-type:lower-roman; }
ol ol { list-style-type:lower-alpha; }
ol { list-style-type:decimal; }
ol, ul { margin:0 0 0 2em; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
ul { list-style-type:disc; margin:0 0 0 2em; padding:0; }